/* Version 2
*  Released: 12/1/13
NOTES: updated to accommodate modern doctypes
*/

/*III. MODULES
A. GENERAL MODULE CLASSES
B. CALENDAR
C. ROSTER
D. ARTICLES
E. COURSE TOUR
F. INBOX
G. EVENT MANAGER 
H. ACTIVE USER LISTING
I. DIRECTORY

= III.A. GENERAL MODULE CLASSES ----- */
/*CONTENT WRAPPER OF CONTENT IN MODULE */
.tnavTabON, .tNavTabON  {
background:#FFF;
color: #000;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.hasText {
    padding: 0 30px !important;
    width:  auto;
}


/*change admin level*/
.NETChangeAdminLevel {
background:#fff;
}

.modHeader,.modHeaderLine {
color:#000;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.modAdmin {
background:#FFF;
color:#666;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.modPopupHeader {
background:#ccc;
border-bottom:#000 1px solid;
border-top:#333 1px solid;
color:#fff;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
padding:1px;
}
.moduleTabsWrapper {
    width: 100%;
    margin-top: 15px;
}

/* --------- edit search engine - print button --------- */
a.modSearchPrintButton {
color:red;
font-size:13px;
text-decoration:none;
}

/* --------- search engine results - make same as bg color of folders --------- */
.modSearchResults {
background:#eee;
color:#000;
font-size:13px;
}

/* --------- external news text (not links) --------- */
.news {
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

/* --------- site statistics --------- */
.modStatsVisitorBar,.modStatsUserbar {
background:#fff;
color:#000;
}

/* LEGACY SELECTORS /////////////////////////////////////////
/////////////////////////////////////////////////////////////
.abut2, .coloradminbg, .colorlevel1, .colorlevel2, .colorlevel3,
.colorlevel4, .colorlevel5, .colorbg3, .colorlevel2bg, .colorlevel3bg,
.colorlevel4bg, .colorlevel5bg, .colorBG1, .colorBG2, .colorlevel1BG,
.darea, .dynamicpage, .h, .modsurveyeditdividerhdr,.moduletitle,
.plgcalheader, .plgcalcontentwkday, .plgcalcontentwkdaymo,
.plgcalcontentwkend, .plgcalcontentwkendmo, .RosterSearchBox, .s, td.clsRaised, .UserProfile
 */
.modReportingDatarowHeading1,.modReportingDataRowHeading1 {
background:#FFF;
color:#000;
font:700 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.modReportingDataRowALTHeading1,.modReportingDataRowALTHeading2 {
background:#fff;
color:#000;
font:700 0.8em"garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.modReportingDataRow {
background:#FFF;
color:#000;
font:400 0.8em"garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.modReportingDataRowAlt {
background:#fff;
color:#000;
font:400 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.modReportingHeader {
background:#eee;
color:#000;
font:700 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.modReportingDataRowHeading3,.modReportingDataRowAltHeading3,.modReportingDataRowHeading4 {
background:#eee;
color:#000;
font: 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
list-style-position:outside;
text-align:left;
text-decoration:none;
text-indent:20px;
}

.modReportingDataRowHeading5 {
background:#FFF;
color:#000;
font: 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
list-style-position:outside;
text-align:left;
text-decoration:none;
text-indent:40px;
}

.modReportingDatarowAltHeading4 {
background:#eee;
color:#000;
font: 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
list-style-position:outside;
text-align:left;
text-decoration:none;
text-indent:30px;
}

.modReportingDataRowAltHeading5 {
background:#eee;
color:#000;
font: 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
list-style-position:outside;
text-align:left;
text-decoration:none;
text-indent:40px;
}

.modArticlesRowHighlightAlt {
background:#ccc;
color:#000;
font: 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

a.modArticlesTitle {
color:#000;
font:700 0.8em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

a.modArticlesTitle:hover {
text-decoration:underline;
}

.modSurveyResultHeader {
background:#eee;
color:#000;
font:700 20px Garamond, Baskerville, 'Times New Roman', serif;
text-decoration:none;
}

.modAltLine,.modSignupForm {
background:#eee;
}

.modMsgBrdShaded,.modMapShaded,.modSearchShaded,.modSearchShaded2,.rowHighlight {
background:#FFF;
}

.modChatIndexHeader,.modChatroomList,.modGolfStatsHeader1,.modGolfStatsHeader2,.modGolfStatsDataRow {
background:#FFF;
color:#000;
}

.modReportingDataRowHeading2,.modReportingDataRowAltHeading2 {
font-weight:400;
list-style-position:outside;
text-align:left;
text-indent:10px;
}
/*-----------------------------------
/////////////////////////////////////
-------------------------------------
= III.B. CALENDAR ----- */
.modCalDayRowLeftHeader,.modCalDayRow {
background:#FFF;
}

.modCalWeekDayHeader,.modCalWeekDayHeader:visited, 
.modCalWeekDayHeader:hover   {
background: #d3deff;
color: #0a1842;
font-size: 1.1em;
line-height: 2em;
}

.modCalWeekDayHeader .calendarEventDateLink,
.modCalWeekDayHeader .calendarEventDateLink:hover {
    color: #0a1842;
    display: inline-block;
    font: 0.95em Raleway, "Lucida Sans", Verdana, sans-serif;
    padding: 10px;
    text-transform: uppercase;
}

.modCalWeekRow,.modCalMonthWeekEndDay {
background:#fff;
padding: 2px;
}

.modCalMonthWeekday.calendarEventPastDate, .modcalMonthWeekEndDay.calendarEventPastDate  {
    background: #d3deff;
}

.modCalMonthWeekday a:hover, .modCalMonthWeekEndDay a:hover {
    text-decoration: none;
}

.modCalDayRow a,
.modCalDayRow a:hover,
.modCalWeekRow a,
.modCalWeekRow a:hover {
    font-weight: 700;
    color: #0a1842;
    line-height: 2.1em;
    font-size: 1.1em !important;
}

.modCalDayRow a:hover, .modCalWeekRow a:hover {
    color: #c72332;
    text-decoration: none;
}
.modCalMonthWeekDayDisabled,.modCalYearCurrentMonthHighlight {
background:#ccc;
}

.modCalYearCurrentDayHighlight {
background: #d3deff;
font-weight: 500;
}

.modCalMonthWeekday {
background:#fff;
color:#333;
text-decoration:none;
}

.modCalMonthWeekdayHeader {
background:#eee;
color:#aaa;
text-decoration:none;
}

.modCalMonthToday {
background:#eee;
border:thin solid #333;
font:0.85em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.modCalDayRowDk {
background:#eee;
color:#000;
text-decoration:none;
}

.smallerfont {
    font-size: 0.95em;
	font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.smallerfont:hover {
    text-decoration: underline;
}

.modCalMonthWeekDayOtherMonth.modCalMonthWeekDayDisabled.calendarEventPastDate a, 
.modCalMonthWeekEndDay.calendarEventPastDate a, 
.modCalMonthWeekDay.calendarEventPastDate a {
    color: #0a1842;
    text-decoration: none;
}

.calendarTitleBar {
    color: #c72332;
    line-height: 2.8em;
}

.modCalMonthDayOfWeekHeader {
    font: 1em Raleway, "Lucida Sans", Verdana, sans-serif;
    color: #fff;
    background: #c72332;
    text-transform: uppercase;
}

.calendarTabWrapper {
    margin-top: 15px;
    width: 100%;
}

.tnavTabON.currentDay {
    border-color: #c72332 !important;
}

#eventTitleTop {
	color: #0a1842;
	font: 1.7em Raleway, "Lucida Sans", Verdana, sans-serif !important;
}

#eventHeader, #eventHeaderTitle {
	height:auto !important;
}

/*------------------------------------
//////////////////////////////////////
--------------------------------------
= III.C. ROSTER ----- 
 present on admin view only (hint: hidden) --------- */
a.RosterRowHidden {
color:#cd3f34;
}

a.RosterRowHidden:hover , a.RosterRowHidden:visited {
color:#476ba3;
}

.RosterRowOn {
background: #d3deff;
color:#0a1842;
font-size: 0.95em;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.RosterColDiv {
background:#eee;
}

.RosterRowOff {
color: #0a1842;
font-size: 0.95em;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
}

.RosterRowOff td, .RosterRowOn td, .RosterColumnTitle td {padding:5px;}
.RosterRowOff td.RosterColDiv, .RosterRowOn td.RosterColDiv, .RosterColumnTitle td.RosterColDiv {padding:0;}
.RosterRowOn a,.RosterRowOff a {
color: #0a1842;
font-family:"garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.RosterRowOn a:hover,.RosterRowOff a:hover {
color:#0a1842;
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:underline;
}

.RosterLetterOn {
background: #fff;
font:1.1em Raleway, "Lucida Sans", Verdana, sans-serif;
text-transform: uppercase;
}

.RosterLetterOff,
.rosterletteroff,
.rosterLetterOff {
background: #c72332;
color:#fff;
font: 1.1em Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
text-transform: uppercase;
letter-spacing: 1px;
}

a.RosterLetterOff,
a.rosterletteroff,
a.rosterLetterOff {
color:#fff;
font:1.1em Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
text-transform: uppercase;
letter-spacing: 1px;
}

a.RosterLetterOff:hover , a.RosterLetterOff:visited,
a.rosterletteroff:hover, a.rosterletteroff:visited,
a.rosterLetterOff:hover, a.rosterLetterOff:visited {
color:#fff;
font: 1.1em Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:underline;
text-transform: uppercase;
letter-spacing: 1px;
}

.RosterColumnTitle,
.RosterColumnTitle td {
background:#fff;
color: #0a1842;
font: 1em Raleway, "Lucida Sans", Verdana, sans-serif;
letter-spacing: 1px
text-transform: uppercase;
}

.RosterRowOff .RosterRowHidden,
.RosterRowOn .RosterRowHidden {
color: #840000;
text-decoration: none;
}

.RosterRowOff .RosterRowHidden:hover,
.RosterRowOff .RosterRowHidden:visited,
.RosterRowOn .RosterRowHidden:hover,
.RosterRowOn .RosterRowHidden:visited {
color: #840000;
text-decoration: underline;
}

/* member profile module --------- */
.modRosterHiliteHiddenField {
color:#aaa;
}

/* roster profile update report module --------- */
.modProfileReportRowHeader {
background:#ccc;
}

.modProfileReportRow {
background:#FFF;
}

/*----------------------------------
////////////////////////////////////
------------------------------------
= III.D. ARTICLES ----- */
.modArticlesRowHighlight {
background:none;
color:#0a1842;
font: 0.95em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

.articleTitle {
    font: 1.2em/1.6em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
    color: #0a1842;
}

.articleSummaryRow {
    line-height: 26px;
}

.articleContent {
    margin-top: 10px;
}

.modArticlesRowHighlight a,
.modArticlesRowHighlight a:hover {
color: #0a1842;
display: inline-block;
font-size: 1.1em;
font-weight: 700;
padding-bottom: 10px;
}

.modArticlesRowHighlight a:hover {
    color: #c72332;
    text-decoration:none;
}

a.editArticleLink,
a.editArticlelink:hover {
font-family: "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
display:inline;
font-size: 0.85em !important;
font-weight:normal;
color: #c72332;
}

a.editArticleLink:hover {
    text-decoration: underline;
}

.modArticlesDayHeader {
background: #d3deff;
padding:10px;
color: #0a1842;
font: 0.95em Raleway, "Lucida Sans", Verdana, sans-serif;
text-transform: uppercase;
text-decoration:none;
}

/*----------------------------------
////////////////////////////////////
------------------------------------
= III.E. COURSE TOUR ------ */
.modCrsTourSelectedTab {
background:#666;
color:#fff;
font-weight:700;
}

.modCrsTourUnselectedTab {
background:#eee;
color:#000;
}

.modCrsTourHoleChooser {
background:#666;
color:#fff;
font-weight:700;
}

.modCrsTourSelectedHole {
background:#FFF;
}

.modCrsTourTeeboxHeader {
background:#eee;
color:#000;
}

.modCrsTourTeeboxData {
background:#FFF;
color:#000;
padding:2px;
}

.modCrsTourScorecardHeader {
background:#eee;
color:#000;
}

.modCrsTourScoreCardHeader .smallerfont {
color:#000
}

.modCrsTourScorecardDataRow {
background:#FFF;
color:#000;
}

.modCrsTourScorecardDataRowAlt {
background:#ddd;
color:#000;
}

.modCrsTourScorecardHeader:visited,.modCrsTourScorecardHeader:hover {
color:#fff;
}

/*-------------------------------
/////////////////////////////////
---------------------------------
= III.E. INBOX ----- */
.modInboxMessageTextArea {
background:#FFF;
}

.modInboxMessageView {
background:#eee;
}

/*-------------------------------
/////////////////////////////////
---------------------------------
= III.F. EVENT MANAGER ----- */
.modEvtMgrHeader {
background:#eee;
color:#000;
font-weight:700;
}

a.modEvtMgrHeader {
color:#fff;
font-weight:700;
text-decoration:none;
}

/*-------------------------------
/////////////////////////////////
---------------------------------
= III.G. ACTIVE USER LISTING ----- */
.modActUserListHeader {
background:#eee;
color:#000;
}

.modActUserListHeader:visited,.modActUserListHeader:hover {
color:#fff;
}

.modActUserListDataRow,.modActUserListDataRowALT {
background:#FFF;
color:#000;
font-size:11px;
}

a.modEvtMgrHeader:hover,a.modEvtMgrHeader:visited {
color:#fff;
font-weight:700;
}

/*-------------------------------
/////////////////////////////////
---------------------------------
= III.H. DIRECTORY ----- */
.modDirectoryNoEditShade {
background:#eee;
}

.modDirectoryCheckboxShade {
background:#ddd;
}

/*-----------------------------------
////////////////////////////////////
---------------------------------
= III.I. TABS ----- */
.tNavTitle {
font-family: Raleway, "Lucida Sans", Verdana, sans-serif;
}

.tnavBorder {
background: #d3deff;
}

/*TAB -> NEED TO SEPARATE B/C ALSO IS THE CLASS FOR CONTENT WRAP*/
.tnavTabON .moduleTabText, .tNavTabON .moduleTabText {
color:#0a1842;
font-family: Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
}

a.tnavTabON,a.tnavTabON:visited,
a.tNavTabON,a.tNavTabON:visited {
background:#ddd;
color:#777;
font-family: Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
}

a.tnavTabON:hover,
a.tNavTabON:hover {
background:#fff;
color:#333;
cursor:pointer;
font-family: Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
}

.tNavTabOFF,a.tNavTabOFF:visited,
.tnavTabOFF, a.tnavTabOFF:visited {
background: #0a1842;
color: #fff;
font-family: Raleway, "Lucida Sans", Verdana, sans-serif;
text-decoration:none;
}

a.tNavTabOFF:hover,
a.tnavTabOFF:hover {
background: transparent;
color:#d3deff;
text-decoration:none;
}

.tNavTabContent {
background:transparent;
color:#000;
font:.95em "garamond-premier-pro", Garamond, Baskerville, "Times New Roman", serif;
text-decoration:none;
}

/**ADDL CLASSES**/
#calendarLinkBar {
padding-top:20px;
font-size: 14px;
}
.calendarEventDateLink, .calendarEventDateLink:hover {
color: #000;
text-decoration:none;
font-size: 13px;
font-weight: 500;
}

.articleHtml {
font-weight:normal;
}
.module-wrap input[type="text"] {
padding: 5px;
margin: 0;
line-height: 16px;
}

.module-wrap .abut, 
.module-wrap .abut:hover {
margin:0;
padding:5px 10px;
width: auto !important;
font-size: .85em;
color: #fff;
}

.module-wrap .abut:hover {
    background-color: #b7202d;
}

#btnQuickFilter {
margin-top:10px;
}
.calendarQuickFilterWrap .abut {
margin:3px 0;
}

#Table1 {
    margin-top: 15px;
}
#Table1 td:nth-of-type(2) {
    font-size: 1.3em;
    font-weight: 400;
    color: #0a1842;
}

.showAllMembersLink {
    font-size: 16px;
}

td.label {
    color: #0a1842 !important;
    font-weight: 300 !important;
}

#eventReportWrapperDiv {
    margin: 15px 0;
}

.pgpage:hover {
    font-weight: 700;
}